  $(document).ready(function(){
                $(".compyName").on("click",function(event){
                     var _this = $(this);
                       event.preventDefault();
                     _this.siblings(".list_relist").slideToggle();
                     //点击添加一个class
                     _this.find(".arrow").toggleClass("imgsel_net_list");
                });                
         });
  
  
  function searchEnterpriseContractInquiry(){
	  layer.open({
		    type: 2
		    ,content:'检索中'
		  });
	  $("#conditionform").submit();
  }
  
  
 function searchVirtualArchitetrue(id,userId){
	 location.href=$("#contextPath").val()+"/wechat/signContract/getVirtualArchitectureBySignContract?virtualArchitectureId="+id+"&userId="+userId;
 }